BJ Lazy Load <= 0.7.5 - Remote File Inclusion (Timthumb)

2015-09-02T00:00:00
ID WPVDB-ID:C15AEF94-822D-40EB-80A6-E4A0611CB5C1
Type wpvulndb
Reporter ethicalhack3r
Modified 2020-09-22T07:12:37

Description

The BJ Lazy Load WordPress plugin was affected by a Remote File Inclusion (Timthumb) security vulnerability.